{
  "compilerOptions": {
    "target": "ES2015",
    "module": "esnext",
    "moduleResolution": "node",
    "lib": [
      "esnext",
      "esnext.asynciterable",
      "dom"
    ],
    "esModuleInterop": true,
    "experimentalDecorators": true,
    "sourceMap": true,
    "strict": true,
    "noEmit": true,
    "baseUrl": ".",
    "importsNotUsedAsValues": "preserve",
    "paths": {
      "~/*": [
        "./*"
      ],
      "@/*": [
        "./*"
      ]
    },
    "types": [
      "@types/node",
      "@nuxt/types",
      "nuxt-i18n",
      "@nuxtjs/apollo",
      "@nuxtjs/axios"
    ]
  },
  "exclude": [
    "node_modules",
    "codegen"
  ]
}